
Grupo 4B-2024 - Feature #4535

Feature # 4207 (New): Fase 2

Uso inicial de raspberry pi 

11/01/2024 08:15 PM - Ignacio Garrido

Status: New Start date: 10/15/2024

Priority: Normal Due date: 11/05/2024

Assignee: Cesar Jimenez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/01/2024 08:25 PM - Ignacio Garrido

- Parent task set to #4207

#2 - 11/04/2024 01:17 AM - Ignacio Garrido

- % Done changed from 80 to 100
